<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-09-17 15:12:09.000-->
  <string settings.global.forbid_clear_noti="true"/>
  <!--2021-09-17 15:12:09.000-->
  <string settings.global.speeddial_predefined_numbers="9,112"/>
</resources>
